Subject: Re: [RFC] drivers/staging/axis-fifo: TODO file and subsystem direction

From: Greg KH <[email-masked]>
Date: Mon, 1 Jun 2026 07:53:55 +0200

On Mon, Jun 01, 2026 at 11:09:36AM +0530, Grewstad wrote:
> I don't have the hardware, but I plan on testing it using QEMU.

I wouldn't recommend this for cleaning up and getting the driver out of
staging, as QEMU might not be working like the real hardware does.

good luck!

greg k-h